body {
    background: #272727;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
}

a {
    color: #898989;
    transition: all ease 1s;
}

a:hover {
    color: #fff;
    text-decoration: none;
}

a:focus {
    color: #fff;
    text-decoration: none;
}

img {
    max-width: 100%;
    display: inline-block !important;
}

header {
    background: rgba(45,45,45,1);
    background: -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(25,25,25,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(45,45,45,1)), color-stop(100%, rgba(25,25,25,1)));
    background: -webkit-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(25,25,25,1) 100%);
    background: -o-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(25,25,25,1) 100%);
    background: -ms-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(25,25,25,1) 100%);
    background: linear-gradient(to bottom, rgba(45,45,45,1) 0%, rgba(25,25,25,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#191919', GradientType=0 );
    margin-top: 10px;
    margin-bottom: 10px;
}

header .logo img {
    display: inline-block;
}

a {
    text-decoration: underline
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
}

.categories {
    background: rgba(54,54,54,1);
    background: -moz-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(48,48,48,1) 35%, rgba(44,44,44,1) 62%, rgba(41,41,41,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(54,54,54,1)), color-stop(35%, rgba(48,48,48,1)), color-stop(62%, rgba(44,44,44,1)), color-stop(100%, rgba(41,41,41,1)));
    background: -webkit-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(48,48,48,1) 35%, rgba(44,44,44,1) 62%, rgba(41,41,41,1) 100%);
    background: -o-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(48,48,48,1) 35%, rgba(44,44,44,1) 62%, rgba(41,41,41,1) 100%);
    background: -ms-linear-gradient(top, rgba(54,54,54,1) 0%, rgba(48,48,48,1) 35%, rgba(44,44,44,1) 62%, rgba(41,41,41,1) 100%);
    background: linear-gradient(to bottom, rgba(54,54,54,1) 0%, rgba(48,48,48,1) 35%, rgba(44,44,44,1) 62%, rgba(41,41,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#292929', GradientType=0 );
    padding: 10px 0;
    text-transform: uppercase;
    border-bottom: 10px solid #222222;
}

.categories ul {
    margin-bottom: 0;
}

.categories ul li {
    margin: 0;
}

.categories ul li a {
    font-weight: 700;
    text-decoration: none;
}

.article {
    background: rgba(43,43,43,1);
    background: -moz-linear-gradient(top, rgba(43,43,43,1) 0%, rgba(47,47,47,1) 26%, rgba(48,48,48,1) 50%, rgba(44,44,44,1) 77%, rgba(43,43,43,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(43,43,43,1)), color-stop(26%, rgba(47,47,47,1)), color-stop(50%, rgba(48,48,48,1)), color-stop(77%, rgba(44,44,44,1)), color-stop(100%, rgba(43,43,43,1)));
    background: -webkit-linear-gradient(top, rgba(43,43,43,1) 0%, rgba(47,47,47,1) 26%, rgba(48,48,48,1) 50%, rgba(44,44,44,1) 77%, rgba(43,43,43,1) 100%);
    background: -o-linear-gradient(top, rgba(43,43,43,1) 0%, rgba(47,47,47,1) 26%, rgba(48,48,48,1) 50%, rgba(44,44,44,1) 77%, rgba(43,43,43,1) 100%);
    background: -ms-linear-gradient(top, rgba(43,43,43,1) 0%, rgba(47,47,47,1) 26%, rgba(48,48,48,1) 50%, rgba(44,44,44,1) 77%, rgba(43,43,43,1) 100%);
    background: linear-gradient(to bottom, rgba(43,43,43,1) 0%, rgba(47,47,47,1) 26%, rgba(48,48,48,1) 50%, rgba(44,44,44,1) 77%, rgba(43,43,43,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#2b2b2b', GradientType=0 );
}

.content {
    padding: 50px 15px;
}

.content-sub {
    padding-top: 0;
    padding-left: 45px;
}

.content .col-md-3 {
}

.content .col-md-3 .gameitemwrap {
    border: 3px solid #222222;
    margin-bottom: 20px;
    padding: 10px;
    margin-right: 5px;
    border-radius: 5px;
    height: 300px;
}

.content .col-md-3 .gameitemwrap .gametitle {
    padding: 10px 15px;
    background: #111111;
    border-radius: 5px 5px 0 0;
    text-align: center;
}

.content .col-md-3 .gameitemwrap .gameitemicon {
    padding: 40px;
    background: #1B1B1B;
    text-align: center;
}

.content .col-md-3 .gameitemwrap .gameitemicon img {
    display: inline-block;
}

.content .col-md-3 .gameitemwrap .gamerating {
    padding: 10px 15px;
    background: #111111;
    border-radius: 0 0 5px 5px;
}

.sidebar {
    border-right: 1px solid #2C2C2C;
}

.sidebar h2 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}

.bottom-info {
    background: #121212;
    padding: 20px 0;
    text-align: center;
}

.bottom-info h3 {
    padding-bottom: 10px;
    margin-top: 0;
    text-align: left;
}

.bottom-info img {
    display: inline-block;
}

footer {
    background: #000000;
    padding: 20px 0;
    margin-top: 10px;
}

.navbar-default {
    background: none;
    border: 0 none;
    box-shadow: none;
}

.navbar-top {
    display: none;
}

#menu-right ul li a, #menu-reviews ul li a {
    text-decoration: none;
    color: #666666;
}

#menu-right ul li a:hover, #menu-reviews ul li a:hover {
    color: #fff;
}

@media (min-width: 769px) {
    #menu-right, #menu-reviews {
        padding: 0;
    }

    #menu-right ul, #menu-reviews ul {
    }

    #menu-right ul li, #menu-reviews ul li {
        float: none;
    }

    #menu-right ul li a, #menu-reviews ul li a {
        padding: 5px 0;
    }
}